<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML - Attributes and Hyperlinks</title>
</head>
<body>
	<h3>You are at the activity/music/listing page.</h3>
	</p>
	<img src="L image.jpg">
	<ul>
		<li> <a href="../index.html">music/index.html</a> </li>
	</ul>

</body>
</html>